
Category.ALPHAPHONE=Numeri di Telefono, alfanumerici
Category.ANGLE=Angolo
Category.CALENDAR=Calendario (data)
Category.CALENDARFORMATS=Formati Data e Ora
Category.CALENDARS=Sistemi di Calendario
Category.CALENDARYEAR=Calendario (anno)
Category.COLOR=Colore
Category.COORD=Coordinate geografiche
Category.DIALCODE=Prefissi telefonici internazionali
Category.FINGERPRINTS=Impronte digitali
Category.FRACTIONS=Frazioni
Category.RADIX35=Cambio di Base 2-36
Category.ROMAN=Numeri Romani
Category.SPOKENNUMBERS=Numeri parlati
Category.SPOKENTIME=Ora in parole
Category.STEIGUNG=Pendenza
Category.TEMPERATURE=Temperatura
Category.TIMEZONES=Fusi Orari
Category.UNICODE=Caratteri UNICODE
Category.anzahl=Conteggio
Category.beleuchtungsstaerke=Illuminazione
Category.belichtung=Esposizione
Category.beschleunigung=Accelerazione
Category.bestrahlung=Irradiazione
Category.beweglichkeit_von_ladungstraegern=Mobilitą degli elettroni
Category.brechkraft=Rifrazione
Category.datenfluss=Velocitą del flusso di informazioni
Category.dichte=Densitą
Category.druck=Pressione
Category.elektrische_feldstaerke=Intensitą del campo elettrico
Category.elektrische_flussdichte=Spostamento elettrico
Category.elektrische_kapazitaet=Capacitą elettrica
Category.elektrische_ladung=Carica elettrica, Quantitą di elettricitą
Category.elektrische_spannung=Potenziale elettrico, tensione
Category.elektrische_stromdichte=Densitą di corrente
Category.elektrische_stromstaerke=Corrente elettrica
Category.elektrischer_leitwert=Conduttanza
Category.elektrischer_widerstand=Resistenza elettrica
Category.elektrischer_widerstand_spezifisch=Resistivitą elettrica
Category.energie=Energia (lavoro, quantitą di calore)
Category.energiedichte=Densitą di energia (energia interna massica)
Category.energiedosis=Dose assorbita
Category.equivalentdose=Dose equivalente
Category.euroland=Eurolandia
Category.exchange_rates=Tassi di cambio ($RATES_DATE)
Category.exposition=Esposizione (radiazioni ionizzanti)
Category.flaeche=Area
Category.frequenz=Frequenza
Category.fru=Prestazioni dell'unitą in virgola mobile (FPU)
Category.fuelefficiency=Consumo di carburante
Category.geschwindigkeit=Velocitą
Category.induktivitaet=Induttanza
Category.informationsmenge=Quantitą di informazione
Category.katalytische_aktivitaet=Attivitą catalitica
Category.kraft=Forza
Category.laenge=Lunghezza
Category.lautstaerke=Livello sonoro (audio)
Category.leistung=Potenza
Category.leistungsdichte=Potenza per volume
Category.leistungsflaechendichte=Potenza per area
Category.leistungsmassendichte=Potenza per massa
Category.leuchtdichte=Luminanza
Category.lichtausbeute=Flusso luminoso per flusso radiante
Category.lichtstaerke=Intensitą luminosa
Category.lichtstrom=Flusso luminoso
Category.magnetische_feldstaerke=Intensitą di campo magnetico
Category.magnetische_flussdichte=Induzione magnetica, densitą flusso magnetico
Category.magnetische_spannung=Tensione magnetica
Category.magnetischer_fluss=Flusso di induzione magnetica
Category.masse=Massa
Category.masse_laengenbezogen=Massa lineica
Category.massenanteil=Rapporto di massa
Category.massenfluss=Portata in massa
Category.massenkonzentration=Massa volumica
Category.radioaktivitaet=Attivitą (di una sorgente radioattiva)
Category.radioaktivitaet_spezifisch=Attivitą specifica
Category.radioaktivitaet_volumen=Attivitą volumica
Category.raeumliche_energiedichte=Energia volumica
Category.resolution=Risoluzione
Category.si=Unitą del Sistema Internazionale (SI) / IEC
Category.stoffmenge=Quantitą di sostanza
Category.stoffmengenanteil=Quantitą proporzionale di sostanza
Category.stoffmengenkonzentration=Concentrazione di una sostanza
Category.viskositaet_dynamische=Viscositą dinamica
Category.viskositaet_kinematische=Viscositą cinematica
Category.volumen=Volume
Category.volumen_spezifisch=Volume specifico
Category.volumenanteil=Rapporto volumetrico
Category.volumenfluss=Portata in volume
Category.waermekapazitaet_spezifisch=Entropia massica
Category.wasserhaerte=Durezza dell'acqua
Category.winkel_raum=Angolo solido
Category.zeit=Tempo
